 <table class="table table-striped">
            <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Titulo</th>
              <th scope="col">Sub titulo</th>
              <th scope="col">Tipo TMC</th>
              <th scope="col">Valor</th>
              <th scope="col">Fecha desde</th>
              <th scope="col">Fecha hasta</th>
            </tr>
            </thead>
            <tbody>
            <tr *ngFor="let tmc of tmcs; index as i">
              <th scope="row">{{ i + 1 }}</th>
              <td>{{ tmc.title }}</td>
              <td>{{ tmc.subtitle }}</td>
              <td>{{ tmc.type_tmc }}</td>

              <td>{{ tmc.value | number }}</td>
              <td>{{ tmc.date_from }}</td>
              <td>{{ tmc.date_to }}</td>
            </tr>
            </tbody>
          </table>
